	body{
font:normal 9px verdana,geneva,arial,helvetica,sans-serif;
color:#ffffff;
padding:0;
background:#004400;
marginwidth:0px;
marginheight:0px;
leftmargin:0px;
topmargin:0px;
}
a:link { color:#1D9100; text-decoration:none; font-weight:bold; }
a:visited { color:#1D9100; text-decoration:none; font-weight:bold; }
a:hover { color:#000000; text-decoration:none; background-color:#ffff00; font-weight:bold; }
#linkdiv{
float:left;
top:0px;
text-align:center;
margin-left: 10px;
white-space:nowrap;
}
#linkdiv1{
position:absolute;
left:0px
top:0px;
width:980px;
text-align:center;
}
h5#remarks{
font:bold 10px verdana,geneva,arial,helvetica,sans-serif;
color:#005B00;

}
#flexone{
width:8px;
text-align:center;
overflow:hidden;
}
#flexonecat{
width:8px;
text-align:center;
overflow:hidden;
position:absolute;
right:0px;
top:10px;
z-index:998;
}
.flexonef{
font:bold 12px verdana,geneva,arial,helvetica,sans-serif;
color:#1D9100;
}
.flexcat{
font:bold 9px verdana,geneva,arial,helvetica,sans-serif;
/*color:#ffff00;*/
color:#1d9100;
}
.flexoneff{
font:bold 11px verdana,geneva,arial,helvetica,sans-serif;
color:#000000;
}
.flexoneffy{
font:bold 12px verdana,geneva,arial,helvetica,sans-serif;
color:#ffff00;
}
.slideshow{ 
float: left;
margin-right: 7px;
margin-bottom: 7px;
}
.slideshow img{ 
border:0;
width:150px;
height:100px;
}
/*ueberschriften*/
h1#einleitung
{  font-size:100px; font-weight:bold; color:#005B00; margin:0px; letter-spacing:0.2em; text-align:center;}
h1#einleitungb
{  font-size:100px; font-weight:bold; color:#000000; margin:0px; letter-spacing:0.2em; text-align:center;}
h1#einleitungg
{  font-size:100px; font-weight:bold; color:#ffff00; margin:0px; letter-spacing:0.2em; text-align:center;}
h2#einleitung1
{  font-size:40px; font-weight:bold; color:#005B00;  margin:0px; letter-spacing:0em; text-align:center; }

h2#einleitung
{  font-size:18px; font-weight:bold; color:#005B00; margin:0px; letter-spacing:0.2em; text-align:center; }

h2#einleitungr
{  font-size:20px; font-weight:bold; color:#005B00; margin:0px; letter-spacing:0.2em; text-align:right; }

h2#einleitungl
{  font-size:20px; font-weight:bold; color:#005B00; margin:0px; letter-spacing:0.2em; text-align:left; }

h2#einleitungm
{  font-size:20px; font-weight:bold; color:#005B00; margin:0px; letter-spacing:0.2em; text-align:center; }
h2#einleitungmk
{  font-size:14px; font-weight:bold; color:#005B00; margin:0px; letter-spacing:0.2em; text-align:center; }
h5#extra1
{  font-size:11px; font-weight:bold; color:#005B00; margin:0px; text-align:left; }
h5#extra
{  font-size:11px; font-weight:bold; color:#005B00; margin:0px; text-align:right; }